html {}
body {font-size:1.1em;font-family:gungsuh;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:Gungsuh;font-size:1.01em}
button {cursor:pointer}
textarea, select {font-family:gulimChe;font-size:0.98em}

hr {display:none}
pre {overflow-x:scroll;font-size:1.17em}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}

.addfgp {display:inline;width:557px;text-align:center;padding:0 2px}
.vbmuij {display:inline;width:304px;height:190px;text-align:left;margin:0 8px}
.mbr {text-align:left}
.kdr {padding:0 0 10px;margin:0 0px}

.mpfo {text-align:center}

.zdzgn {position:relative;height:114px;padding:0 6px;margin:2px}
.tvjgf {padding:0 1px;margin:0 1px}

#oxp {position:relative;border:1px solid #518e8e}
.gghy {width:572px;text-align:center}

.pqifbp {position:relative;font-size:1.2em}
#aqc {width:546px;height:126px;padding:0 7px}
.dsf {padding:0 8px}
.ldws {width:780px;text-align:center}
#hkyna {text-align:center;padding:0 10px}

.jacnpr {position:relative;width:613px;height:185px;text-align:left;padding:6px;margin:0 0px}
.kkik {display:inline-block;text-align:center;font-size:1.12em;margin:6px}
.tnu {width:759px;text-align:left;padding:0 3px}
.ysbnc {position:relative;text-align:center}

#kotkri {position:relative;text-align:center;font-size:1.01em}
.mvbg {display:block;width:418px;text-align:center;padding:5px;margin:0 9px}
.tgqd {text-align:left;padding:6px}
#zzooed {width:351px;height:193px;text-align:center;padding:0 2px;margin:4px}
.gdiw {display:block;position:relative;width:711px;text-align:center}
#cjllbb {padding:0 0 2px;margin:0 5px}
.tshmg {padding:9px;margin:0 0 8px}
#sakah {text-align:left}
.mtba {width:791px;padding:2px}
#ydaw {display:block;border:1px solid #c527fb}
.sqil {display:inline-block;position:relative;width:551px;text-align:left;font-size:1.23em;border:1px solid #a71d62}

#kvlhz {display:inline-block;position:relative;width:731px;text-align:left;margin:3px}
.jzhob {display:inline-block;width:781px;margin:0 1px}

.zzuu {position:relative;text-align:left;font-size:0.85em;margin:0 0 1px}
.fqwz {text-align:left}

.lcyl {display:block;font-size:0.84em}
.pqncj {display:inline-block;position:relative;width:643px;text-align:center;font-size:1.16em}
.uoh {display:inline;width:713px;text-align:center}
.qlh {display:block;width:785px;text-align:center;padding:1px}
.rwnnwe {display:block;font-size:0.9em}

.rfdnz {padding:0 0 7px;margin:0 0px}
.lya {position:relative;width:475px;text-align:center;padding:0 10px;margin:0 6px;border:1px solid #7e73bd}
.ievqz {position:relative;height:255px;text-align:center;padding:0 1px;margin:3px}
.zqsr {padding:0 0px}
.witok {position:relative;width:555px;text-align:center;padding:10px}
.bwc {display:inline;width:330px}
.xnpss {font-size:0.93em;margin:0 2px}
.zanem {display:inline;border:1px solid #87e0cf}

.lsqgdb {display:block;width:741px;margin:0 0 5px}
#tmhe {position:relative;text-align:center;padding:0 10px;margin:0 10px}
.swgsbb {height:196px;text-align:center;margin:9px}
.xdy {text-align:center;padding:0 4px;margin:0px}

#nvl {display:inline-block;position:relative;padding:1px;margin:0 6px}
.nmqn {display:block;height:271px;text-align:center;font-size:0.83em}
.liotkn {height:270px;text-align:center;margin:0 4px}

#zqhd {display:inline-block;position:relative;height:217px;text-align:left;font-size:0.98em;padding:7px;margin:8px}
.tixtzx {padding:1px;margin:0 0 5px}

.eidal {height:294px;text-align:left;font-size:1.22em;padding:2px}
.kjxc {text-align:center}

